package info.bukova.isspst.services.addressbook;

public class AresZaznam {
	
	private String firma;
	private long ico;
	private String obec;
	private String mestskaCast;
	private String ulice;
	private String cp;
	private String psc;
	
	public String getFirma() {
		return firma;
	}
	public void setFirma(String firma) {
		this.firma = firma;
	}
	public long getIco() {
		return ico;
	}
	public void setIco(long ico) {
		this.ico = ico;
	}
	public String getObec() {
		return obec;
	}
	public void setObec(String obec) {
		this.obec = obec;
	}
	public String getMestskaCast() {
		return mestskaCast;
	}
	public void setMestskaCast(String mestskaCast) {
		this.mestskaCast = mestskaCast;
	}
	public String getUlice() {
		return ulice;
	}
	public void setUlice(String ulice) {
		this.ulice = ulice;
	}
	public String getCp() {
		return cp;
	}
	public void setCp(String cp) {
		this.cp = cp;
	}
	public String getPsc() {
		return psc;
	}
	public void setPsc(String psc) {
		this.psc = psc;
	}

}
